* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}
body {
  font-family: Inter, Inter;
  display: flex;
  flex-direction: column;
  /* background-image: url("../images/head background .png");
  background-repeat: no-repeat;
  background-position: top right; */
  background-color: #ffffff;
}
a,
span {
  display: inline-block;
}

/* header */
header {
  width: 100%;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;

  z-index: 9999999;
}
.header-active {
  background-color: #fff;
  font-weight: bold;
}
header nav {
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 9999999;
}
header nav .logo {

  height: 60px;
}
header nav .logo a {
  width: 100%;
  height: 100%;
  font-size: 32px;
  color: #033525;
  display: flex;
  align-items: center;
  text-decoration: none;
  font-weight: 600;
}
header nav .logo a img {
  width: 60px;
  height: 60px;
  margin-right: 20px;
}
header nav .nav-links {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header nav .nav-links li {
  margin-right: 40px;
}
header nav .nav-links li a {
  font-size: 18px;
  color: #60e1cb;
  text-decoration: auto;
}
header nav .nav-links a.active {
  color: #033525 !important;
  position: relative;
  font-weight: bold;
}
header nav .nav-links a.active::after {
  content: "";
  position: absolute;
  left: 25%; /* 将左边距设置为25%，以便伪元素居中于其父元素 */
  bottom: -10px; /* 放置在底部 */
  width: 50%; /* 宽度为50% */
  height: 2px; /* 高度为2px */
  background: #fff; /* 背景颜色为白色 */
}
#home {
  width: 100%;
  height: 971px;
  background-image: url("../images/Header@2x.png");
  background-size: 85% 800px;
  background-repeat: no-repeat;
  background-position: center center;
}
#home .container {
  height: 971px;
  position: relative;
}

#home .container .down_load {
  width: 100%;
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 250px;
  left: 0px;
}
#home .container .down_load img {
  margin-right: 20px;
}
#AboutUs {
  width: 100%;
  height: 1100px;
}
#AboutUs .container {
  display: flex;
  height: 1000px;
  background-image: url("../images/about_bg.png");
  background-repeat: no-repeat;
  background-size: 90% auto;
  background-position: center 90px;
  /* 背景图片加上radius */

  position: relative;
  border-radius: 24px;
}
#AboutUs .container .box {
  width: 879px;
  height: 408px;
  background: #e9fbf8;
  border-radius: 32px;
  padding: 60px;
  box-sizing: border-box;
  border: 1px solid #033525;
  margin-bottom: 32px;
  position: absolute;
  bottom: 20px;
  left: 130px;
}
#AboutUs .container .box .p1 {
  font-family: Inter, Inter;
  font-weight: 500;
  font-size: 16px;
  color: #033525;
  line-height: 19px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
#AboutUs .container .box .p2 {
  font-family: Inter, Inter;
  font-weight: bold;
  font-size: 50px;
  color: #033525;
  line-height: 59px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 32px;
}
#AboutUs .container .box .p3 {
  width: 90%;
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 20px;
  color: #033525;
  line-height: 23px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 32px;
}
#AboutUs .container .box .p4 {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 16px;
  color: #033525;
  line-height: 19px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

#ProductsServices {
  width: 100%;
  height: 890px;
  background-image: url("../images/Services.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
#HowtoApply {
  width: 100%;
  height: 1320px;
  background-image: url("../images/HowtoApply.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
#FAQ {
  width: 100%;
  height: 762px;
  background-image: url("../images/FAQ.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
#footer {
  width: 100%;
  background: #60e1cb;
  padding: 64px 0;
}
#footer .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#footer .container .left {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
#footer .container .left .p1 {
  font-family: SF Pro, SF Pro;
  font-weight: bold;
  font-size: 40px;
  color: #033525;
  line-height: 47px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 32px;
}
#footer .container .left .p2 {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 16px;
  color: #033525;
  line-height: 24px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 20px;
}
#footer .container .left .p3 a {
  font-family: SF Pro, SF Pro;
  font-weight: 400;
  font-size: 20px;
  color: #033525;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-decoration-line: underline;
  text-transform: none;
  margin-bottom: 20px;
}
#footer .container .left .img {
  display: flex;
  align-items: center;
}
#footer .container .left .img img {
  margin-right: 20px;
}
#footer .container .right {
  display: flex;
  flex-direction: column;
}
#footer .container .right .p1 {
  font-family: SF Pro, SF Pro;
  font-weight: bold;
  font-size: 40px;
  color: #033525;
  line-height: 47px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 40px;
}
#footer .container .right .p2 {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 24px;
  color: #033525;
  line-height: 36px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 20px;
}
#footer .container .right .p3 {
  font-family: Inter, Inter;
  font-weight: 400;
  font-size: 24px;
  color: #033525;
  line-height: 36px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
#backTop {
  width: 32px;
  height: 32px;
  position: fixed;
  bottom: 80px;
  right: 80px;
  z-index: 999;
  cursor: pointer;
  opacity: 0.6;
}
#backTop:hover {
  opacity: 1;
}
#backTop img {
  width: 100%;
  height: 100%;
}
